/* override default css of cart popup */
span.xoo-cp-close {
	position: static;
	display: flex;
	width: 100%;
	justify-content: flex-end;
	padding: 1rem 1rem 0;
	box-sizing: border-box;
}

span.xoo-cp-close.xoo-cp-icon-cross:before {
	content: "";
	height: 22px;
	width: 22px;
	transform: scale(1.75);
	background-color: #666;
	clip-path: path('M6.96977 13.9686C6.67682 14.2614 6.67673 14.7363 6.96957 15.0293C7.26241 15.3222 7.73728 15.3223 8.03023 15.0295L6.96977 13.9686ZM11.5302 11.5308C11.8232 11.238 11.8233 10.7631 11.5304 10.4701C11.2376 10.1772 10.7627 10.1771 10.4698 10.4699L11.5302 11.5308ZM10.4695 10.4702C10.1767 10.7632 10.1769 11.2381 10.4699 11.5309C10.7629 11.8237 11.2378 11.8235 11.5305 11.5305L10.4695 10.4702ZM15.0292 8.02915C15.322 7.73615 15.3218 7.26127 15.0288 6.96849C14.7358 6.67571 14.2609 6.67589 13.9681 6.9689L15.0292 8.02915ZM11.5302 10.4699C11.2373 10.1771 10.7624 10.1772 10.4696 10.4701C10.1767 10.7631 10.1768 11.238 10.4698 11.5308L11.5302 10.4699ZM13.9698 15.0295C14.2627 15.3223 14.7376 15.3222 15.0304 15.0293C15.3233 14.7363 15.3232 14.2614 15.0302 13.9686L13.9698 15.0295ZM10.4696 11.5306C10.7624 11.8235 11.2373 11.8236 11.5302 11.5308C11.8232 11.238 11.8233 10.7631 11.5304 10.4701L10.4696 11.5306ZM8.03043 6.96879C7.73759 6.67585 7.26272 6.67575 6.96977 6.96859C6.67682 7.26143 6.67673 7.7363 6.96957 8.02925L8.03043 6.96879ZM8.03023 15.0295L11.5302 11.5308L10.4698 10.4699L6.96977 13.9686L8.03023 15.0295ZM11.5305 11.5305L15.0292 8.02915L13.9681 6.9689L10.4695 10.4702L11.5305 11.5305ZM10.4698 11.5308L13.9698 15.0295L15.0302 13.9686L11.5302 10.4699L10.4698 11.5308ZM11.5304 10.4701L8.03043 6.96879L6.96957 8.02925L10.4696 11.5306L11.5304 10.4701Z');
}

/* hide success text */
.xoo-cp-atcn.xoo-cp-success {
	display: none;
}

.xoo-cp-container {
	border-radius: 2px;
	padding: 0;
}

.xoo-cp-ptotal {
	display: flex;
	margin: 0;
	padding: 1.5rem .5rem;
	box-sizing: border-box;
	width: 100%;
	color: #333;
	justify-content: center;
	background-color: #f5f5f5;
	border-top: 2px solid #ccc;
}

.xoo-cp-btns {
	background-color: #f5f5f5;
	padding: 0 1rem 1rem;
	box-sizing: border-box;
	border-radius: 0 0 20px 20px;
	display: flex;
	gap: .5rem;
}

.xoo-cp-btns a.xoo-cp-btn-ch.xcp-btn,
.xoo-cp-btns a.xoo-cp-btn-vc.xcp-btn {
	font-size: 14px;
	font-weight: 500;
	text-transform: capitalize;
	border: none;
	background-color: #fe9f3a;
	border-radius: 2px;
	width: 100%;
}


.xoo-cp-ptotal .xcp-totxt,
.xoo-cp-ptotal .xcp-ptotal {
	font-size: 18px;
	font-weight: 600;
}

table.xoo-cp-pdetails,
table.xoo-cp-pdetails tbody,
table.xoo-cp-pdetails tr,
table.xoo-cp-pdetails td {
	display: block;
	width: 100%;
}

.xoo-cp-product-card {
	display: flex;
	gap: 1.5rem;
	color: #333;
	padding: 1rem;
	box-sizing: border-box;
	flex-direction: row;
}

.xoo-cp-product-card img {
	max-width: 150px;
	border-radius: 4px;
}

.xoo-cp-product-card__info {
	display: flex;
	flex-direction: column;
	gap: .5rem;
	align-items: flex-start;
}

.xoo-cp-product-card__price-info {
	display: flex;
	gap: 1rem;
	width: 100%;
	font-size: 16px;
}

.xoo-cp-product-card__quantity {
	font-weight: 500;
}

.xoo-cp-product-card__total-price {
	font-weight: 600;
}

.xoo-cp-product-card__total-price {
	flex: 1;
	text-align: end;
	color: #fe9f3a;
	font-weight: 600;
}

.xoo-cp-product-card__details-link,
.xoo-cp-product-card__details-link:hover {
	color: inherit;
	font-size: 16px;
	font-weight: 500;
	text-decoration: underline;
	margin-top: .5rem;
}

.xoo-cp-product-card__name {
	font-size: 18px;
	font-weight: 600;
	min-height: 50px;
	text-align: left;
}

@media only screen and (max-width: 767px) {
	.xoo-cp-product-card {
		flex-direction: column;
	}

	.xoo-cp-product-card img {
		max-width: 100%;
		max-height: 150px;
	}
}

.xcp-chng {
	user-select: none;
	background-color: #eee;
	border-radius: 4px;
	font-size: 16px;
	font-weight: 500;
}

span.xcp-minus {
	border-right: none;
}

span.xcp-plus {
	border-left: none;
}

/* override default css of cart popup - end */